Yum

How to List Dependencies and Dependents of a Package on Linux

The fast way to see dependencies of a package is using yum with deplist option. For example, if we’d like to see the dependencies of the package postfix, we can do this:

[root@test ~]# yum deplist postfix
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirror01.idc.hinet.net
 * extras: mirror01.idc.hinet.net
 * updates: mirror01.idc.hinet.net
Finding dependencies:
package: postfix.x86_64 2:2.6.6-2.2.el6_1
  dependency: libssl.so.10()(64bit)
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: /usr/sbin/groupadd
   provider: shadow-utils.x86_64 2:4.1.4.2-13.el6
  dependency: /usr/sbin/useradd
   provider: shadow-utils.x86_64 2:4.1.4.2-13.el6
  dependency: libz.so.1()(64bit)
   provider: zlib.x86_64 1.2.3-29.el6
  dependency: pcre
   provider: pcre.i686 7.8-6.el6
   provider: pcre.x86_64 7.8-6.el6
  dependency: libmysqlclient.so.16()(64bit)
   provider: mysql-libs.x86_64 5.1.71-1.el6
   provider: mysql-libs.x86_64 5.1.73-3.el6_5
  dependency: /usr/sbin/alternatives
   provider: chkconfig.x86_64 1.3.49.3-2.el6_4.1
  dependency: libldap-2.4.so.2()(64bit)
   provider: openldap.x86_64 2.4.23-32.el6_4.1
   provider: openldap.x86_64 2.4.23-34.el6_5.1
  dependency: libnsl.so.1(GLIBC_2.2.5)(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: libcrypto.so.10()(64bit)
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: /bin/bash
   provider: bash.x86_64 4.1.2-15.el6_4
  dependency: libresolv.so.2(GLIBC_2.2.5)(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: libpcre.so.0()(64bit)
   provider: pcre.x86_64 7.8-6.el6
  dependency: libm.so.6()(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: openldap >= 2.0.27
   provider: openldap.x86_64 2.4.23-32.el6_4.1
   provider: openldap.i686 2.4.23-32.el6_4.1
   provider: openldap.i686 2.4.23-34.el6_5.1
   provider: openldap.x86_64 2.4.23-34.el6_5.1
  dependency: mysql-libs
   provider: mysql-libs.i686 5.1.71-1.el6
   provider: mysql-libs.x86_64 5.1.71-1.el6
   provider: mysql-libs.i686 5.1.73-3.el6_5
   provider: mysql-libs.x86_64 5.1.73-3.el6_5
  dependency: libdb-4.7.so()(64bit)
   provider: db4.x86_64 4.7.25-18.el6_4
  dependency: libdl.so.2()(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: libc.so.6(GLIBC_2.7)(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: rtld(GNU_HASH)
   provider: glibc.i686 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.i686 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.i686 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.i686 2.12-1.132.el6_5.3
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: setup >= 2.5.36-1
   provider: setup.noarch 2.8.14-20.el6_4.1
  dependency: /bin/sh
   provider: bash.x86_64 4.1.2-15.el6_4
  dependency: openssl
   provider: openssl.i686 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.i686 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.i686 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.i686 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.i686 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.i686 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.i686 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.i686 1.0.1e-16.el6_5
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: libmysqlclient.so.16(libmysqlclient_16)(64bit)
   provider: mysql-libs.x86_64 5.1.71-1.el6
   provider: mysql-libs.x86_64 5.1.73-3.el6_5
  dependency: /sbin/service
   provider: initscripts.x86_64 9.03.40-2.el6.centos
   provider: initscripts.x86_64 9.03.40-2.el6.centos.2
   provider: initscripts.x86_64 9.03.40-2.el6.centos.3
   provider: initscripts.x86_64 9.03.40-2.el6.centos.1
  dependency: cyrus-sasl >= 2.1.10
   provider: cyrus-sasl.x86_64 2.1.23-13.el6_3.1
  dependency: libnsl.so.1()(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: libresolv.so.2()(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: libsasl2.so.2()(64bit)
   provider: cyrus-sasl-lib.x86_64 2.1.23-13.el6_3.1
  dependency: /sbin/chkconfig
   provider: chkconfig.x86_64 1.3.49.3-2.el6_4.1
  dependency: liblber-2.4.so.2()(64bit)
   provider: openldap.x86_64 2.4.23-32.el6_4.1
   provider: openldap.x86_64 2.4.23-34.el6_5.1
package: postfix.x86_64 2:2.6.6-6.el6_5
  dependency: libssl.so.10()(64bit)
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: /usr/sbin/groupadd
   provider: shadow-utils.x86_64 2:4.1.4.2-13.el6
  dependency: /usr/sbin/useradd
   provider: shadow-utils.x86_64 2:4.1.4.2-13.el6
  dependency: pcre
   provider: pcre.i686 7.8-6.el6
   provider: pcre.x86_64 7.8-6.el6
  dependency: libmysqlclient.so.16()(64bit)
   provider: mysql-libs.x86_64 5.1.71-1.el6
   provider: mysql-libs.x86_64 5.1.73-3.el6_5
  dependency: /usr/sbin/alternatives
   provider: chkconfig.x86_64 1.3.49.3-2.el6_4.1
  dependency: libldap-2.4.so.2()(64bit)
   provider: openldap.x86_64 2.4.23-32.el6_4.1
   provider: openldap.x86_64 2.4.23-34.el6_5.1
  dependency: libnsl.so.1(GLIBC_2.2.5)(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: libcrypto.so.10()(64bit)
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: libcrypto.so.10(libcrypto.so.10)(64bit)
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: /bin/bash
   provider: bash.x86_64 4.1.2-15.el6_4
  dependency: libresolv.so.2(GLIBC_2.2.5)(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: libpcre.so.0()(64bit)
   provider: pcre.x86_64 7.8-6.el6
  dependency: libm.so.6()(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: openldap >= 2.0.27
   provider: openldap.x86_64 2.4.23-32.el6_4.1
   provider: openldap.i686 2.4.23-32.el6_4.1
   provider: openldap.i686 2.4.23-34.el6_5.1
   provider: openldap.x86_64 2.4.23-34.el6_5.1
  dependency: libssl.so.10(libssl.so.10)(64bit)
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: mysql-libs
   provider: mysql-libs.i686 5.1.71-1.el6
   provider: mysql-libs.x86_64 5.1.71-1.el6
   provider: mysql-libs.i686 5.1.73-3.el6_5
   provider: mysql-libs.x86_64 5.1.73-3.el6_5
  dependency: libdb-4.7.so()(64bit)
   provider: db4.x86_64 4.7.25-18.el6_4
  dependency: libc.so.6(GLIBC_2.7)(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: rtld(GNU_HASH)
   provider: glibc.i686 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.i686 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.i686 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.i686 2.12-1.132.el6_5.3
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: setup >= 2.5.36-1
   provider: setup.noarch 2.8.14-20.el6_4.1
  dependency: libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: /bin/sh
   provider: bash.x86_64 4.1.2-15.el6_4
  dependency: openssl
   provider: openssl.i686 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.i686 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.i686 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.i686 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.i686 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.i686 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.i686 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.i686 1.0.1e-16.el6_5
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: libmysqlclient.so.16(libmysqlclient_16)(64bit)
   provider: mysql-libs.x86_64 5.1.71-1.el6
   provider: mysql-libs.x86_64 5.1.73-3.el6_5
  dependency: /sbin/service
   provider: initscripts.x86_64 9.03.40-2.el6.centos
   provider: initscripts.x86_64 9.03.40-2.el6.centos.2
   provider: initscripts.x86_64 9.03.40-2.el6.centos.3
   provider: initscripts.x86_64 9.03.40-2.el6.centos.1
  dependency: cyrus-sasl >= 2.1.10
   provider: cyrus-sasl.x86_64 2.1.23-13.el6_3.1
  dependency: libnsl.so.1()(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: libresolv.so.2()(64bit)
   provider: glibc.x86_64 2.12-1.132.el6
   provider: glibc.x86_64 2.12-1.132.el6_5.1
   provider: glibc.x86_64 2.12-1.132.el6_5.2
   provider: glibc.x86_64 2.12-1.132.el6_5.3
  dependency: libsasl2.so.2()(64bit)
   provider: cyrus-sasl-lib.x86_64 2.1.23-13.el6_3.1
  dependency: /sbin/chkconfig
   provider: chkconfig.x86_64 1.3.49.3-2.el6_4.1
  dependency: libcrypto.so.10(OPENSSL_1.0.1)(64bit)
   provider: openssl.x86_64 1.0.1e-15.el6
   provider: openssl.x86_64 1.0.1e-16.el6_5.1
   provider: openssl.x86_64 1.0.1e-16.el6_5.14
   provider: openssl.x86_64 1.0.1e-16.el6_5.15
   provider: openssl.x86_64 1.0.1e-16.el6_5.4.0.1.centos
   provider: openssl.x86_64 1.0.1e-16.el6_5.4
   provider: openssl.x86_64 1.0.1e-16.el6_5.7
   provider: openssl.x86_64 1.0.1e-16.el6_5
  dependency: liblber-2.4.so.2()(64bit)
   provider: openldap.x86_64 2.4.23-32.el6_4.1
   provider: openldap.x86_64 2.4.23-34.el6_5.1

yum listed all required libraries and originating packages of postfix. This command have provided enough information for you to debug.

An exhausted answer could be derived from listing in a tree structure using repoquery command.

[root@test ~]# repoquery --tree-require postfix
2:postfix-2.6.6-6.el6_5.x86_64 [cmd line]
 _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   _  ncurses-libs-5.7-3.20090208.el6.i686 [1: ncurses-libs]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [6: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  ncurses-base-5.7-3.20090208.el6.x86_64 [1: ncurses-base = 5.7-3.20090208.el6]
 |   _  ncurses-libs-5.7-3.20090208.el6.x86_64 [2: libtinfo.so.5()(64bit), ncurses-libs]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   _  ncurses-base-5.7-3.20090208.el6.x86_64 [1: ncurses-base = 5.7-3.20090208.el6]
 _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [2: /sbin/chkconfig, /usr/sbin/alternatives]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.8)(64bit), rtld(GNU_HASH)]
 |   _  popt-1.13-7.el6.x86_64 [2: libpopt.so.0()(64bit), libpopt.so.0(LIBPOPT_0)(64bit)]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 _  cyrus-sasl-2.1.23-13.el6_3.1.x86_64 [1: cyrus-sasl >= 2.1.10]
 |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: chkconfig]
 |   _  cyrus-sasl-lib-2.1.23-13.el6_3.1.i686 [1: cyrus-sasl-lib = 2.1.23-13.el6_3.1]
 |   |   _  db4-4.7.25-18.el6_4.i686 [1: libdb-4.7.so]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [8: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libpthread.so.0, libpthread.so.0(GLIBC_2.0), libpthread.so.0(GLIBC_2.1), libpthread.so.0(GLIBC_2.2), libpthread.so.0(GLIBC_2.3.2), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [8: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libcrypt.so.1, libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), libresolv.so.2, rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64 [2: cyrus-sasl-lib = 2.1.23-13.el6_3.1, libsasl2.so.2()(64bit)]
 |   _  db4-4.7.25-18.el6_4.x86_64 [1: libdb-4.7.so()(64bit)]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: libc.so.6(GLIBC_2.4)(64bit), libcrypt.so.1()(64bit), libcrypt.so.1(GLIBC_2.2.5)(64bit), libdl.so.2()(64bit), libresolv.so.2()(64bit), rtld(GNU_HASH)]
 |   _  initscripts-9.03.40-2.el6.centos.3.x86_64 [1: /sbin/service]
 |   _  krb5-libs-1.10.3-15.el6_5.1.x86_64 [5: libgssapi_krb5.so.2()(64bit), libk5crypto.so.3()(64bit), libkrb5.so.3()(64bit), libkrb5.so.3(krb5_3_MIT)(64bit), libkrb5support.so.0()(64bit)]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [9: /sbin/ldconfig, libc.so.6(GLIBC_2.9)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), libresolv.so.2()(64bit), libresolv.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   _  keyutils-libs-1.4-4.el6.x86_64 [2: libkeyutils.so.1()(64bit), libkeyutils.so.1(KEYUTILS_0.3)(64bit)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.2.5)(64bit), libdl.so.2()(64bit), rtld(GNU_HASH)]
 |   |   _  libcom_err-1.41.12-18.el6_5.1.x86_64 [1: libcom_err.so.2()(64bit)]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [7: /sbin/ldconfig, ld-linux-x86-64.so.2()(64bit), ld-linux-x86-64.so.2(GLIBC_2.3)(64bit), libc.so.6(GLIBC_2.8)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   _  libsepol-2.0.41-4.el6.i686 [1: libsepol >= 2.0.32-1]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  libsepol-2.0.41-4.el6.x86_64 [1: libsepol >= 2.0.32-1]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   _  libcom_err-1.41.12-18.el6_5.1.x86_64 [1: libcom_err.so.2()(64bit)]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [7: /sbin/ldconfig, ld-linux-x86-64.so.2()(64bit), ld-linux-x86-64.so.2(GLIBC_2.3)(64bit), libc.so.6(GLIBC_2.4)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   _  openldap-2.4.23-34.el6_5.1.x86_64 [2: liblber-2.4.so.2()(64bit), libldap-2.4.so.2()(64bit)]
 |   _  openssl-1.0.1e-16.el6_5.15.x86_64 [1: libcrypto.so.10()(64bit)]
 |   _  pam-1.1.1-17.el6.x86_64 [2: libpam.so.0()(64bit), libpam.so.0(LIBPAM_1.0)(64bit)]
 |   |   _  audit-libs-2.2-4.el6_5.i686 [1: audit-libs >= 1.0.8]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.8), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  audit-libs-2.2-4.el6_5.x86_64 [2: audit-libs >= 1.0.8, libaudit.so.1()(64bit)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.8)(64bit), rtld(GNU_HASH)]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  coreutils-libs-8.4-31.el6_5.2.x86_64 [1: coreutils-libs = 8.4-31.el6_5.2]
 |   |   |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils = 8.4-31.el6_5.2]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.3.4)(64bit), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.7)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   _  gmp-4.3.1-7.el6_2.2.i686 [1: gmp]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.7), libm.so.6, rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   _  libgcc-4.4.7-4.el6.i686 [2: libgcc_s.so.1, libgcc_s.so.1(GCC_3.0)]
 |   |   |   |   _  libstdc++-4.4.7-4.el6.i686 [4: libstdc++.so.6, libstdc++.so.6(CXXABI_1.3), libstdc++.so.6(GLIBCXX_3.4), libstdc++.so.6(GLIBCXX_3.4.11)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [8: /sbin/ldconfig, glibc >= 2.10.90-7, ld-linux.so.2, ld-linux.so.2(GLIBC_2.3), libc.so.6(GLIBC_2.4), libm.so.6, libm.so.6(GLIBC_2.0), rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, glibc >= 2.10.90-7, rtld(GNU_HASH)]
 |   |   |   |   |   _  libgcc-4.4.7-4.el6.i686 [5: libgcc_s.so.1, libgcc_s.so.1(GCC_3.0), libgcc_s.so.1(GCC_3.3), libgcc_s.so.1(GCC_4.2.0), libgcc_s.so.1(GLIBC_2.0)]
 |   |   |   _  gmp-4.3.1-7.el6_2.2.x86_64 [2: gmp, libgmp.so.3()(64bit)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.7)(64bit), libm.so.6()(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  libgcc-4.4.7-4.el6.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   |   |   |   _  libstdc++-4.4.7-4.el6.x86_64 [4: libstdc++.so.6()(64bit), libstdc++.so.6(CXXABI_1.3)(64bit), libstdc++.so.6(GLIBCXX_3.4)(64bit), libstdc++.so.6(GLIBCXX_3.4.11)(64bit)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, glibc >= 2.10.90-7, rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [8: /sbin/ldconfig, glibc >= 2.10.90-7, ld-linux-x86-64.so.2()(64bit), ld-linux-x86-64.so.2(GLIBC_2.3)(64bit), libc.so.6(GLIBC_2.4)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  libgcc-4.4.7-4.el6.x86_64 [4: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3)(64bit), libgcc_s.so.1(GCC_4.2.0)(64bit)]
 |   |   |   _  grep-2.6.3-4.el6_5.1.x86_64 [1: grep]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   _  pcre-7.8-6.el6.x86_64 [1: libpcre.so.0()(64bit)]
 |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  ncurses-libs-5.7-3.20090208.el6.x86_64 [2: libncurses.so.5()(64bit), libtinfo.so.5()(64bit)]
 |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   _  libacl-2.2.49-6.el6.x86_64 [3: libacl.so.1()(64bit), libacl.so.1(ACL_1.0)(64bit), libacl.so.1(ACL_1.2)(64bit)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  libattr-2.4.44-7.el6.x86_64 [2: libattr.so.1()(64bit), libattr.so.1(ATTR_1.0)(64bit)]
 |   |   |   _  libattr-2.4.44-7.el6.i686 [1: libattr]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  libattr-2.4.44-7.el6.x86_64 [3: libattr, libattr.so.1()(64bit), libattr.so.1(ATTR_1.1)(64bit)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   _  libcap-2.16-5.5.el6.i686 [1: libcap]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.3.3), rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   _  libattr-2.4.44-7.el6.i686 [2: libattr.so.1, libattr.so.1(ATTR_1.0)]
 |   |   |   _  libcap-2.16-5.5.el6.x86_64 [2: libcap, libcap.so.2()(64bit)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.3.3)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  libattr-2.4.44-7.el6.x86_64 [2: libattr.so.1()(64bit), libattr.so.1(ATTR_1.0)(64bit)]
 |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.i686 [1: libselinux]
 |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [2: libselinux, libselinux.so.1()(64bit)]
 |   |   |   _  ncurses-5.7-3.20090208.el6.x86_64 [1: ncurses]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  ncurses-libs-5.7-3.20090208.el6.x86_64 [2: libtic.so.5()(64bit), libtinfo.so.5()(64bit)]
 |   |   |   _  pam-1.1.1-17.el6.i686 [1: pam]
 |   |   |   |   _  audit-libs-2.2-4.el6_5.i686 [2: audit-libs >= 1.0.8, libaudit.so.1]
 |   |   |   |   _  audit-libs-2.2-4.el6_5.x86_64 [1: audit-libs >= 1.0.8]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils]
 |   |   |   |   _  cracklib-2.8.16-4.el6.i686 [2: cracklib, libcrack.so.2]
 |   |   |   |   _  cracklib-2.8.16-4.el6.x86_64 [1: cracklib]
 |   |   |   |   _  cracklib-dicts-2.8.16-4.el6.x86_64 [1: cracklib-dicts >= 2.8]
 |   |   |   |   _  db4-4.7.25-18.el6_4.i686 [1: libdb-4.7.so]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [13: /sbin/ldconfig, glibc >= 2.3.90-37, libc.so.6(GLIBC_2.8), libcrypt.so.1, libcrypt.so.1(GLIBC_2.0), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), libnsl.so.1, libnsl.so.1(GLIBC_2.0), libutil.so.1, libutil.so.1(GLIBC_2.0), rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, glibc >= 2.3.90-37, rtld(GNU_HASH)]
 |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.i686 [2: libselinux >= 1.33.2, libselinux.so.1]
 |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux >= 1.33.2]
 |   |   |   _  pam-1.1.1-17.el6.x86_64 [5: libpam.so.0()(64bit), libpam.so.0(LIBPAM_1.0)(64bit), libpam_misc.so.0()(64bit), libpam_misc.so.0(LIBPAM_MISC_1.0)(64bit), pam]
 |   |   _  cracklib-2.8.16-4.el6.i686 [1: cracklib]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  gzip-1.3.12-19.el6_4.x86_64 [1: gzip]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: mktemp]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   _  less-436-10.el6.x86_64 [1: less]
 |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  groff-1.18.1.4-21.el6.x86_64 [1: groff]
 |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   |   |   |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: mktemp]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.7)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   _  libgcc-4.4.7-4.el6.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   |   |   |   |   |   _  libstdc++-4.4.7-4.el6.x86_64 [3: libstdc++.so.6()(64bit), libstdc++.so.6(CXXABI_1.3)(64bit), libstdc++.so.6(GLIBCXX_3.4)(64bit)]
 |   |   |   |   |   |   _  sed-4.2.1-10.el6.x86_64 [1: /bin/sed]
 |   |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   _  ncurses-libs-5.7-3.20090208.el6.x86_64 [1: libtinfo.so.5()(64bit)]
 |   |   |   |   |   _  pcre-7.8-6.el6.x86_64 [1: libpcre.so.0()(64bit)]
 |   |   _  cracklib-2.8.16-4.el6.x86_64 [2: cracklib, libcrack.so.2()(64bit)]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   _  gzip-1.3.12-19.el6_4.x86_64 [1: gzip]
 |   |   _  cracklib-dicts-2.8.16-4.el6.x86_64 [1: cracklib-dicts >= 2.8]
 |   |   |   _  cracklib-2.8.16-4.el6.i686 [1: cracklib = 2.8.16-4.el6]
 |   |   |   _  cracklib-2.8.16-4.el6.x86_64 [1: cracklib = 2.8.16-4.el6]
 |   |   _  db4-4.7.25-18.el6_4.x86_64 [1: libdb-4.7.so()(64bit)]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, glibc >= 2.3.90-37, rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [12: /sbin/ldconfig, glibc >= 2.3.90-37, libc.so.6(GLIBC_2.8)(64bit), libcrypt.so.1()(64bit), libcrypt.so.1(GLIBC_2.2.5)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libnsl.so.1()(64bit), libnsl.so.1(GLIBC_2.2.5)(64bit), libutil.so.1()(64bit), libutil.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.i686 [1: libselinux >= 1.33.2]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [8: /sbin/ldconfig, ld-linux.so.2, ld-linux.so.2(GLIBC_2.3), libc.so.6(GLIBC_2.8), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  libsepol-2.0.41-4.el6.i686 [1: libsepol >= 2.0.32-1]
 |   |   |   _  libsepol-2.0.41-4.el6.x86_64 [1: libsepol >= 2.0.32-1]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [2: libselinux >= 1.33.2, libselinux.so.1()(64bit)]
 |   _  2:shadow-utils-4.1.4.2-13.el6.x86_64 [4: /usr/sbin/groupadd, /usr/sbin/groupdel, /usr/sbin/useradd, /usr/sbin/userdel]
 |   _  util-linux-ng-2.17.2-12.14.el6_5.i686 [1: /sbin/nologin]
 |   |   _  audit-libs-2.2-4.el6_5.i686 [2: audit-libs >= 1.0.6, libaudit.so.1]
 |   |   _  audit-libs-2.2-4.el6_5.x86_64 [1: audit-libs >= 1.0.6]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [4: libc.so.6(GLIBC_2.8), libutil.so.1, libutil.so.1(GLIBC_2.0), rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [1: rtld(GNU_HASH)]
 |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   _  libblkid-2.17.2-12.14.el6_5.i686 [5: libblkid = 2.17.2-12.14.el6_5, libblkid.so.1, libblkid.so.1(BLKID_1.0), libblkid.so.1(BLKID_2.15), libblkid.so.1(BLKID_2.17)]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.7), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  libuuid-2.17.2-12.14.el6_5.i686 [3: libuuid = 2.17.2-12.14.el6_5, libuuid.so.1, libuuid.so.1(UUID_1.0)]
 |   |   |   _  libuuid-2.17.2-12.14.el6_5.x86_64 [1: libuuid = 2.17.2-12.14.el6_5]
 |   |   _  libblkid-2.17.2-12.14.el6_5.x86_64 [1: libblkid = 2.17.2-12.14.el6_5]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.7)(64bit), rtld(GNU_HASH)]
 |   |   |   _  libuuid-2.17.2-12.14.el6_5.i686 [1: libuuid = 2.17.2-12.14.el6_5]
 |   |   |   _  libuuid-2.17.2-12.14.el6_5.x86_64 [3: libuuid = 2.17.2-12.14.el6_5, libuuid.so.1()(64bit), libuuid.so.1(UUID_1.0)(64bit)]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.i686 [1: libselinux.so.1]
 |   |   _  libsepol-2.0.41-4.el6.i686 [1: libsepol.so.1]
 |   |   _  libutempter-1.1.5-4.1.el6.i686 [2: libutempter.so.0, libutempter.so.0(UTEMPTER_1.1)]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  2:shadow-utils-4.1.4.2-13.el6.x86_64 [1: shadow-utils]
 |   |   _  libuuid-2.17.2-12.14.el6_5.i686 [3: libuuid = 2.17.2-12.14.el6_5, libuuid.so.1, libuuid.so.1(UUID_1.0)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [5: /sbin/ldconfig, ld-linux.so.2, ld-linux.so.2(GLIBC_2.3), libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  libuuid-2.17.2-12.14.el6_5.x86_64 [1: libuuid = 2.17.2-12.14.el6_5]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: /sbin/ldconfig, ld-linux-x86-64.so.2()(64bit), ld-linux-x86-64.so.2(GLIBC_2.3)(64bit), libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   _  ncurses-libs-5.7-3.20090208.el6.i686 [2: libncursesw.so.5, libtinfo.so.5]
 |   |   _  pam-1.1.1-17.el6.i686 [6: /etc/pam.d/system-auth, libpam.so.0, libpam.so.0(LIBPAM_1.0), libpam_misc.so.0, libpam_misc.so.0(LIBPAM_MISC_1.0), pam >= 1.0.90]
 |   |   _  pam-1.1.1-17.el6.x86_64 [2: /etc/pam.d/system-auth, pam >= 1.0.90]
 |   |   _  popt-1.13-7.el6.i686 [2: libpopt.so.0, libpopt.so.0(LIBPOPT_0)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  udev-147-2.51.el6.x86_64 [1: udev]
 |   |   |   _  MAKEDEV-3.24-6.el6.x86_64 [1: MAKEDEV >= 3.11]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  glibc-common-2.12-1.132.el6_5.3.x86_64 [1: /usr/bin/getent]
 |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   _  2:shadow-utils-4.1.4.2-13.el6.x86_64 [1: shadow-utils]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: /sbin/chkconfig]
 |   |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [2: /usr/bin/stat, fileutils]
 |   |   |   _  glib2-2.26.1-7.el6_5.x86_64 [1: libglib-2.0.so.0()(64bit)]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   _  gamin-0.1.10-9.el6.x86_64 [1: libfam.so.0()(64bit)]
 |   |   |   |   |   _  glib2-2.26.1-7.el6_5.x86_64 [1: libglib-2.0.so.0()(64bit)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [11: libc.so.6(GLIBC_2.9)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), libpthread.so.0(GLIBC_2.3.2)(64bit), libresolv.so.2()(64bit), libresolv.so.2(GLIBC_2.2.5)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   _  shared-mime-info-0.70-4.el6.x86_64 [1: shared-mime-info]
 |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   _  glib2-2.26.1-7.el6_5.x86_64 [1: libglib-2.0.so.0()(64bit)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.3)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  libxml2-2.7.6-14.el6_5.2.x86_64 [2: libxml2.so.2()(64bit), libxml2.so.2(LIBXML2_2.4.30)(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.7)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   _  1:pkgconfig-0.23-9.1.el6.x86_64 [2: /usr/bin/pkg-config, pkgconfig]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [2: libz.so.1()(64bit), libz.so.1(ZLIB_1.2.2)(64bit)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.9)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   _  glibc-common-2.12-1.132.el6_5.3.x86_64 [1: /usr/bin/getent]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: glibc = 2.12-1.132.el6_5.3]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: glibc = 2.12-1.132.el6_5.3, libc.so.6(GLIBC_2.3)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit)]
 |   |   |   |   _  libcap-2.16-5.5.el6.x86_64 [1: libcap.so.2()(64bit)]
 |   |   |   |   _  tzdata-2014e-1.el6.noarch [1: tzdata >= 2003a]
 |   |   |   _  hwdata-0.233-9.1.el6.noarch [1: hwdata]
 |   |   |   |   _  module-init-tools-3.9-21.el6_4.x86_64 [1: module-init-tools >= 3.2]
 |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   |   |   |   _  binutils-2.20.51.0.2-5.36.el6.x86_64 [1: binutils]
 |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.8)(64bit), libm.so.6()(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: sh-utils]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.8)(64bit), rtld(GNU_HASH)]
 |   |   |   _  initscripts-9.03.40-2.el6.centos.3.x86_64 [1: /sbin/service]
 |   |   |   _  libacl-2.2.49-6.el6.x86_64 [2: libacl.so.1()(64bit), libacl.so.1(ACL_1.0)(64bit)]
 |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.i686 [1: libselinux >= 1.17.9-2]
 |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [2: libselinux >= 1.17.9-2, libselinux.so.1()(64bit)]
 |   |   |   _  libusb-0.1.12-23.el6.x86_64 [1: libusb-0.1.so.4()(64bit)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libm.so.6()(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  libgcc-4.4.7-4.el6.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   |   |   |   _  libstdc++-4.4.7-4.el6.x86_64 [3: libstdc++.so.6()(64bit), libstdc++.so.6(CXXABI_1.3)(64bit), libstdc++.so.6(GLIBCXX_3.4)(64bit)]
 |   |   |   _  sed-4.2.1-10.el6.x86_64 [1: sed]
 |   |   |   _  2:shadow-utils-4.1.4.2-13.el6.x86_64 [1: /usr/sbin/groupadd]
 |   |   |   _  sysvinit-tools-2.87-5.dsf.el6.x86_64 [1: /sbin/pidof]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.7)(64bit), libcrypt.so.1()(64bit), libcrypt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   _  util-linux-ng-2.17.2-12.14.el6_5.i686 [1: util-linux-ng >= 2.15.1]
 |   |   |   _  util-linux-ng-2.17.2-12.14.el6_5.x86_64 [1: util-linux-ng >= 2.15.1]
 |   |   _  zlib-1.2.3-29.el6.i686 [1: libz.so.1]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  util-linux-ng-2.17.2-12.14.el6_5.x86_64 [1: /sbin/nologin]
 |   |   _  audit-libs-2.2-4.el6_5.i686 [1: audit-libs >= 1.0.6]
 |   |   _  audit-libs-2.2-4.el6_5.x86_64 [2: audit-libs >= 1.0.6, libaudit.so.1()(64bit)]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.8)(64bit), libutil.so.1()(64bit), libutil.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   _  libblkid-2.17.2-12.14.el6_5.i686 [1: libblkid = 2.17.2-12.14.el6_5]
 |   |   _  libblkid-2.17.2-12.14.el6_5.x86_64 [5: libblkid = 2.17.2-12.14.el6_5, libblkid.so.1()(64bit), libblkid.so.1(BLKID_1.0)(64bit), libblkid.so.1(BLKID_2.15)(64bit), libblkid.so.1(BLKID_2.17)(64bit)]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   _  libsepol-2.0.41-4.el6.x86_64 [1: libsepol.so.1()(64bit)]
 |   |   _  libutempter-1.1.5-4.1.el6.x86_64 [2: libutempter.so.0()(64bit), libutempter.so.0(UTEMPTER_1.1)(64bit)]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   _  2:shadow-utils-4.1.4.2-13.el6.x86_64 [1: shadow-utils]
 |   |   _  libuuid-2.17.2-12.14.el6_5.i686 [1: libuuid = 2.17.2-12.14.el6_5]
 |   |   _  libuuid-2.17.2-12.14.el6_5.x86_64 [3: libuuid = 2.17.2-12.14.el6_5, libuuid.so.1()(64bit), libuuid.so.1(UUID_1.0)(64bit)]
 |   |   _  ncurses-libs-5.7-3.20090208.el6.x86_64 [2: libncursesw.so.5()(64bit), libtinfo.so.5()(64bit)]
 |   |   _  pam-1.1.1-17.el6.i686 [2: /etc/pam.d/system-auth, pam >= 1.0.90]
 |   |   _  pam-1.1.1-17.el6.x86_64 [6: /etc/pam.d/system-auth, libpam.so.0()(64bit), libpam.so.0(LIBPAM_1.0)(64bit), libpam_misc.so.0()(64bit), libpam_misc.so.0(LIBPAM_MISC_1.0)(64bit), pam >= 1.0.90]
 |   |   _  popt-1.13-7.el6.x86_64 [2: libpopt.so.0()(64bit), libpopt.so.0(LIBPOPT_0)(64bit)]
 |   |   _  udev-147-2.51.el6.x86_64 [1: udev]
 |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 _  cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64 [1: libsasl2.so.2()(64bit)]
 |   _  db4-4.7.25-18.el6_4.x86_64 [1: libdb-4.7.so()(64bit)]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libcrypt.so.1()(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libresolv.so.2()(64bit), rtld(GNU_HASH)]
 _  db4-4.7.25-18.el6_4.x86_64 [1: libdb-4.7.so()(64bit)]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), libpthread.so.0(GLIBC_2.3.2)(64bit), rtld(GNU_HASH)]
 _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   _  basesystem-10.0-4.el6.noarch [1: basesystem]
 |   |   _  filesystem-2.4.30-3.el6.x86_64 [1: filesystem]
 |   |   |   _  setup-2.8.14-20.el6_4.1.noarch [1: setup >= 2.5.4-1]
 |   |   _  setup-2.8.14-20.el6_4.1.noarch [1: setup]
 |   _  glibc-common-2.12-1.132.el6_5.3.x86_64 [1: glibc-common = 2.12-1.132.el6_5.3]
 |   _  libgcc-4.4.7-4.el6.i686 [1: libgcc]
 |   _  libgcc-4.4.7-4.el6.x86_64 [1: libgcc]
 |   _  nss-softokn-freebl-3.14.3-10.el6_5.i686 [2: libfreebl3.so, libfreebl3.so(NSSRAWHASH_3.12.3)]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [5: libc.so.6(GLIBC_2.7), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [1: rtld(GNU_HASH)]
 _  glibc-2.12-1.132.el6_5.3.x86_64 [7: libc.so.6(GLIBC_2.7)(64bit), libm.so.6()(64bit), libnsl.so.1()(64bit), libnsl.so.1(GLIBC_2.2.5)(64bit), libresolv.so.2()(64bit), libresolv.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   _  basesystem-10.0-4.el6.noarch [1: basesystem]
 |   _  glibc-common-2.12-1.132.el6_5.3.x86_64 [1: glibc-common = 2.12-1.132.el6_5.3]
 |   _  libgcc-4.4.7-4.el6.i686 [1: libgcc]
 |   _  libgcc-4.4.7-4.el6.x86_64 [1: libgcc]
 |   _  nss-softokn-freebl-3.14.3-10.el6_5.x86_64 [2: libfreebl3.so()(64bit), libfreebl3.so(NSSRAWHASH_3.12.3)(64bit)]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.7)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 _  initscripts-9.03.40-2.el6.centos.3.x86_64 [1: /sbin/service]
 |   _  bash-4.1.2-15.el6_4.x86_64 [3: /bin/bash, /bin/sh, bash >= 3.0]
 |   _  centos-release-6-5.el6.centos.11.2.x86_64 [1: /etc/system-release]
 |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: /sbin/chkconfig]
 |   _  coreutils-8.4-31.el6_5.2.x86_64 [3: /sbin/runuser, coreutils, mktemp]
 |   _  cpio-2.10-11.el6_3.x86_64 [1: cpio]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.6)(64bit), rtld(GNU_HASH)]
 |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   _  2:ethtool-3.5-1.4.el6_5.x86_64 [1: ethtool >= 1.8-2]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.7)(64bit), rtld(GNU_HASH)]
 |   _  1:findutils-4.4.2-6.el6.x86_64 [1: /bin/find]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: libc.so.6(GLIBC_2.7)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   _  gawk-3.1.7-10.el6.x86_64 [1: /bin/awk]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   _  glib2-2.26.1-7.el6_5.x86_64 [1: libglib-2.0.so.0()(64bit)]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.8)(64bit), rtld(GNU_HASH)]
 |   _  grep-2.6.3-4.el6_5.1.x86_64 [1: /bin/grep]
 |   _  iproute-2.6.32-32.el6_5.x86_64 [1: /sbin/ip]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/bash]
 |   |   _  db4-4.7.25-18.el6_4.x86_64 [1: libdb-4.7.so()(64bit)]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [9: libc.so.6(GLIBC_2.7)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), libresolv.so.2()(64bit), rtld(GNU_HASH)]
 |   |   _  iptables-1.4.7-11.el6.i686 [1: iptables >= 1.4.5]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [2: /usr/sbin/alternatives, chkconfig]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [6: libc.so.6(GLIBC_2.7), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), libm.so.6, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [1: rtld(GNU_HASH)]
 |   |   |   _  policycoreutils-2.0.83-19.39.el6.x86_64 [1: policycoreutils]
 |   |   |   |   _  audit-libs-2.2-4.el6_5.x86_64 [1: libaudit.so.1()(64bit)]
 |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   |   |   _  checkpolicy-2.0.22-1.el6.x86_64 [1: checkpolicy]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   |   _  libsepol-2.0.41-4.el6.x86_64 [1: libsepol.so.1()(64bit)]
 |   |   |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: /sbin/chkconfig]
 |   |   |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils]
 |   |   |   |   _  dbus-glib-0.86-6.el6.x86_64 [1: libdbus-glib-1.so.2()(64bit)]
 |   |   |   |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: chkconfig >= 1.3.26]
 |   |   |   |   |   _  1:dbus-libs-1.2.24-7.el6_3.x86_64 [1: libdbus-1.so.3()(64bit)]
 |   |   |   |   |   _  expat-2.0.1-11.el6_2.x86_64 [1: libexpat.so.1()(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  glib2-2.26.1-7.el6_5.x86_64 [2: libglib-2.0.so.0()(64bit), libgobject-2.0.so.0()(64bit)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), librt.so.1()(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  1:dbus-libs-1.2.24-7.el6_3.x86_64 [1: libdbus-1.so.3()(64bit)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [9: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), libpthread.so.0(GLIBC_2.3.2)(64bit), libpthread.so.0(GLIBC_2.3.3)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  diffutils-2.8.1-28.el6.x86_64 [1: /usr/bin/diff]
 |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.4)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   _  gawk-3.1.7-10.el6.x86_64 [1: /bin/awk]
 |   |   |   |   _  glib2-2.26.1-7.el6_5.x86_64 [1: libglib-2.0.so.0()(64bit)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: libc.so.6(GLIBC_2.8)(64bit), libdl.so.2()(64bit), libutil.so.1()(64bit), libutil.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  grep-2.6.3-4.el6_5.1.x86_64 [1: /bin/egrep]
 |   |   |   |   _  initscripts-9.03.40-2.el6.centos.3.x86_64 [1: /sbin/service]
 |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   _  libselinux-utils-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux-utils >= 2.0.90-3]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.i686 [1: libselinux = 2.0.94-5.3.el6_4.1]
 |   |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [2: libselinux = 2.0.94-5.3.el6_4.1, libselinux.so.1()(64bit)]
 |   |   |   |   _  libsemanage-2.0.43-4.2.el6.x86_64 [2: libsemanage.so.1()(64bit), libsemanage.so.1(LIBSEMANAGE_1.0)(64bit)]
 |   |   |   |   |   _  bzip2-libs-1.0.5-7.el6_0.i686 [1: bzip2-libs]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   _  bzip2-libs-1.0.5-7.el6_0.x86_64 [2: bzip2-libs, libbz2.so.1()(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.8)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   |   _  libsepol-2.0.41-4.el6.x86_64 [1: libsepol.so.1()(64bit)]
 |   |   |   |   |   _  ustr-1.0.4-9.1.el6.x86_64 [3: libustr-1.0.so.1()(64bit), libustr-1.0.so.1(USTR_1.0)(64bit), libustr-1.0.so.1(USTR_1.0.1)(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   _  libsepol-2.0.41-4.el6.i686 [1: libsepol >= 2.0.41-3]
 |   |   |   |   _  libsepol-2.0.41-4.el6.x86_64 [2: libsepol >= 2.0.41-3, libsepol.so.1()(64bit)]
 |   |   |   |   _  pam-1.1.1-17.el6.x86_64 [4: libpam.so.0()(64bit), libpam.so.0(LIBPAM_1.0)(64bit), libpam_misc.so.0()(64bit), libpam_misc.so.0(LIBPAM_MISC_1.0)(64bit)]
 |   |   |   |   _  rpm-4.8.0-37.el6.x86_64 [1: rpm]
 |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   |   |   |   _  bzip2-libs-1.0.5-7.el6_0.x86_64 [1: libbz2.so.1()(64bit)]
 |   |   |   |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils]
 |   |   |   |   |   _  curl-7.19.7-37.el6_5.3.x86_64 [1: curl]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [7: libc.so.6(GLIBC_2.7)(64bit), libdl.so.2()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  krb5-libs-1.10.3-15.el6_5.1.x86_64 [3: libgssapi_krb5.so.2()(64bit), libk5crypto.so.3()(64bit), libkrb5.so.3()(64bit)]
 |   |   |   |   |   |   _  libcom_err-1.41.12-18.el6_5.1.x86_64 [1: libcom_err.so.2()(64bit)]
 |   |   |   |   |   |   _  libcurl-7.19.7-37.el6_5.3.i686 [1: libcurl = 7.19.7-37.el6_5.3]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [9: /sbin/ldconfig, libc.so.6(GLIBC_2.7), libdl.so.2, libpthread.so.0, libpthread.so.0(GLIBC_2.0), libpthread.so.0(GLIBC_2.2), librt.so.1, librt.so.1(GLIBC_2.2), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  krb5-libs-1.10.3-15.el6_5.1.i686 [4: libgssapi_krb5.so.2, libgssapi_krb5.so.2(gssapi_krb5_2_MIT), libk5crypto.so.3, libkrb5.so.3]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [9: /sbin/ldconfig, libc.so.6(GLIBC_2.9), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), libm.so.6, libresolv.so.2, libresolv.so.2(GLIBC_2.2), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  keyutils-libs-1.4-4.el6.i686 [2: libkeyutils.so.1, libkeyutils.so.1(KEYUTILS_0.3)]
 |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.1.3), libdl.so.2, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  libcom_err-1.41.12-18.el6_5.1.i686 [1: libcom_err.so.2]
 |   |   |   |   |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.i686 [1: libselinux.so.1]
 |   |   |   |   |   |   |   _  libcom_err-1.41.12-18.el6_5.1.i686 [1: libcom_err.so.2]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [8: /sbin/ldconfig, ld-linux.so.2, ld-linux.so.2(GLIBC_2.3), libc.so.6(GLIBC_2.4), libpthread.so.0, libpthread.so.0(GLIBC_2.0), libpthread.so.0(GLIBC_2.1), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  libidn-1.18-2.el6.i686 [2: libidn.so.11, libidn.so.11(LIBIDN_1.0)]
 |   |   |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   |   _  libssh2-1.4.2-1.el6.i686 [2: libssh2(x86-32) >= 1.4.2, libssh2.so.1]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  openssl-1.0.1e-16.el6_5.15.i686 [2: libcrypto.so.10, libssl.so.10]
 |   |   |   |   |   |   |   |   _  zlib-1.2.3-29.el6.i686 [1: libz.so.1]
 |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.i686 [3: libnspr4.so, libplc4.so, libplds4.so]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [13: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), libpthread.so.0, libpthread.so.0(GLIBC_2.0), libpthread.so.0(GLIBC_2.1), libpthread.so.0(GLIBC_2.2), libpthread.so.0(GLIBC_2.3.2), librt.so.1, librt.so.1(GLIBC_2.2), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  nss-3.16.1-4.el6_5.i686 [16: libnss3.so, libnss3.so(NSS_3.10), libnss3.so(NSS_3.12), libnss3.so(NSS_3.12.1), libnss3.so(NSS_3.12.5), libnss3.so(NSS_3.2), libnss3.so(NSS_3.3), libnss3.so(NSS_3.4), libnss3.so(NSS_3.5), libnss3.so(NSS_3.9.2), libnss3.so(NSS_3.9.3), libsmime3.so, libssl3.so, libssl3.so(NSS_3.11.4), libssl3.so(NSS_3.2), libssl3.so(NSS_3.4)]
 |   |   |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: /usr/sbin/update-alternatives]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [5: libc.so.6(GLIBC_2.4), libdl.so.2, libpthread.so.0, libpthread.so.0(GLIBC_2.0), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [1: rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.i686 [4: libnspr4.so, libplc4.so, libplds4.so, nspr >= 4.10.6]
 |   |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.x86_64 [1: nspr >= 4.10.6]
 |   |   |   |   |   |   |   |   _  nss-softokn-3.14.3-10.el6_5.i686 [2: libsoftokn3.so, nss-softokn(x86-32) >= 3.14.3]
 |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [8: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), libpthread.so.0, libpthread.so.0(GLIBC_2.0), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.i686 [4: libnspr4.so, libplc4.so, libplds4.so, nspr >= 4.10.0]
 |   |   |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.x86_64 [1: nspr >= 4.10.0]
 |   |   |   |   |   |   |   |   |   _  nss-softokn-freebl-3.14.3-10.el6_5.i686 [1: nss-softokn-freebl(x86-32) >= 3.14.3]
 |   |   |   |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.i686 [6: libnssutil3.so, libnssutil3.so(NSSUTIL_3.12), libnssutil3.so(NSSUTIL_3.12.3), libnssutil3.so(NSSUTIL_3.13), libnssutil3.so(NSSUTIL_3.14), nss-util >= 3.15.1]
 |   |   |   |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.x86_64 [1: nss-util >= 3.15.1]
 |   |   |   |   |   |   |   |   |   _  sqlite-3.6.20-1.el6.i686 [1: libsqlite3.so.0]
 |   |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [10: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), libpthread.so.0, libpthread.so.0(GLIBC_2.0), libpthread.so.0(GLIBC_2.1), libpthread.so.0(GLIBC_2.2), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   |   _  readline-6.0-4.el6.i686 [1: libreadline.so.6]
 |   |   |   |   |   |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   |   |   |   |   |   _  ncurses-libs-5.7-3.20090208.el6.i686 [1: libtinfo.so.5]
 |   |   |   |   |   |   |   |   _  nss-softokn-freebl-3.14.3-10.el6_5.i686 [1: libfreebl3.so]
 |   |   |   |   |   |   |   |   _  nss-sysinit-3.16.1-4.el6_5.x86_64 [1: nss-system-init]
 |   |   |   |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   |   |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils]
 |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.2.5)(64bit), libdl.so.2()(64bit), libpthread.so.0()(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.x86_64 [3: libnspr4.so()(64bit), libplc4.so()(64bit), libplds4.so()(64bit)]
 |   |   |   |   |   |   |   |   |   _  nss-3.16.1-4.el6_5.i686 [1: nss = 3.16.1-4.el6_5]
 |   |   |   |   |   |   |   |   |   _  nss-3.16.1-4.el6_5.x86_64 [1: nss = 3.16.1-4.el6_5]
 |   |   |   |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.x86_64 [3: libnssutil3.so()(64bit), libnssutil3.so(NSSUTIL_3.12)(64bit), libnssutil3.so(NSSUTIL_3.14)(64bit)]
 |   |   |   |   |   |   |   |   |   _  sed-4.2.1-10.el6.x86_64 [1: sed]
 |   |   |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.i686 [8: libnssutil3.so, libnssutil3.so(NSSUTIL_3.12), libnssutil3.so(NSSUTIL_3.12.3), libnssutil3.so(NSSUTIL_3.12.5), libnssutil3.so(NSSUTIL_3.13), libnssutil3.so(NSSUTIL_3.14), libnssutil3.so(NSSUTIL_3.15), nss-util >= 3.16.1]
 |   |   |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.x86_64 [1: nss-util >= 3.16.1]
 |   |   |   |   |   |   |   |   _  zlib-1.2.3-29.el6.i686 [1: libz.so.1]
 |   |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.i686 [1: libnssutil3.so]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [6: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libdl.so.2, libpthread.so.0, libpthread.so.0(GLIBC_2.0), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.i686 [4: libnspr4.so, libplc4.so, libplds4.so, nspr >= 4.10.6]
 |   |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.x86_64 [1: nspr >= 4.10.6]
 |   |   |   |   |   |   |   _  openldap-2.4.23-34.el6_5.1.i686 [1: libldap-2.4.so.2]
 |   |   |   |   |   |   |   _  zlib-1.2.3-29.el6.i686 [1: libz.so.1]
 |   |   |   |   |   |   _  libcurl-7.19.7-37.el6_5.3.x86_64 [2: libcurl = 7.19.7-37.el6_5.3, libcurl.so.4()(64bit)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [8: /sbin/ldconfig, libc.so.6(GLIBC_2.7)(64bit), libdl.so.2()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  krb5-libs-1.10.3-15.el6_5.1.x86_64 [4: libgssapi_krb5.so.2()(64bit), libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit), libk5crypto.so.3()(64bit), libkrb5.so.3()(64bit)]
 |   |   |   |   |   |   |   _  libcom_err-1.41.12-18.el6_5.1.x86_64 [1: libcom_err.so.2()(64bit)]
 |   |   |   |   |   |   |   _  libidn-1.18-2.el6.x86_64 [2: libidn.so.11()(64bit), libidn.so.11(LIBIDN_1.0)(64bit)]
 |   |   |   |   |   |   |   _  libssh2-1.4.2-1.el6.x86_64 [2: libssh2(x86-64) >= 1.4.2, libssh2.so.1()(64bit)]
 |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.x86_64 [3: libnspr4.so()(64bit), libplc4.so()(64bit), libplds4.so()(64bit)]
 |   |   |   |   |   |   |   _  nss-3.16.1-4.el6_5.x86_64 [16: libnss3.so()(64bit), libnss3.so(NSS_3.10)(64bit), libnss3.so(NSS_3.12)(64bit), libnss3.so(NSS_3.12.1)(64bit), libnss3.so(NSS_3.12.5)(64bit), libnss3.so(NSS_3.2)(64bit), libnss3.so(NSS_3.3)(64bit), libnss3.so(NSS_3.4)(64bit), libnss3.so(NSS_3.5)(64bit), libnss3.so(NSS_3.9.2)(64bit), libnss3.so(NSS_3.9.3)(64bit), libsmime3.so()(64bit), libssl3.so()(64bit), libssl3.so(NSS_3.11.4)(64bit), libssl3.so(NSS_3.2)(64bit), libssl3.so(NSS_3.4)(64bit)]
 |   |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.x86_64 [1: libnssutil3.so()(64bit)]
 |   |   |   |   |   |   |   _  openldap-2.4.23-34.el6_5.1.x86_64 [1: libldap-2.4.so.2()(64bit)]
 |   |   |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   |   _  libidn-1.18-2.el6.x86_64 [1: libidn.so.11()(64bit)]
 |   |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   _  libssh2-1.4.2-1.el6.x86_64 [1: libssh2.so.1()(64bit)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  openssl-1.0.1e-16.el6_5.15.x86_64 [2: libcrypto.so.10()(64bit), libssl.so.10()(64bit)]
 |   |   |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.x86_64 [3: libnspr4.so()(64bit), libplc4.so()(64bit), libplds4.so()(64bit)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [10: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), libpthread.so.0(GLIBC_2.3.2)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  nss-3.16.1-4.el6_5.x86_64 [3: libnss3.so()(64bit), libsmime3.so()(64bit), libssl3.so()(64bit)]
 |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.x86_64 [1: libnssutil3.so()(64bit)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.i686 [1: nspr >= 4.10.6]
 |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.x86_64 [4: libnspr4.so()(64bit), libplc4.so()(64bit), libplds4.so()(64bit), nspr >= 4.10.6]
 |   |   |   |   |   |   _  openldap-2.4.23-34.el6_5.1.x86_64 [1: libldap-2.4.so.2()(64bit)]
 |   |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   _  db4-4.7.25-18.el6_4.x86_64 [1: libdb-4.7.so()(64bit)]
 |   |   |   |   |   _  db4-utils-4.7.25-18.el6_4.x86_64 [1: db4-utils]
 |   |   |   |   |   |   _  db4-4.7.25-18.el6_4.i686 [1: db4 = 4.7.25-18.el6_4]
 |   |   |   |   |   |   _  db4-4.7.25-18.el6_4.x86_64 [2: db4 = 4.7.25-18.el6_4, libdb-4.7.so()(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.4)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  elfutils-libelf-0.152-1.el6.x86_64 [1: libelf.so.1()(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: /sbin/ldconfig, ld-linux-x86-64.so.2()(64bit), ld-linux-x86-64.so.2(GLIBC_2.3)(64bit), libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  file-libs-5.04-15.el6.x86_64 [1: libmagic.so.1()(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.8)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: libc.so.6(GLIBC_2.3.4)(64bit), libm.so.6()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), librt.so.1()(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  libacl-2.2.49-6.el6.x86_64 [1: libacl.so.1()(64bit)]
 |   |   |   |   |   _  libcap-2.16-5.5.el6.x86_64 [1: libcap.so.2()(64bit)]
 |   |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   |   _  lua-5.1.4-4.1.el6.x86_64 [1: liblua-5.1.so()(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: libc.so.6(GLIBC_2.7)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  ncurses-libs-5.7-3.20090208.el6.x86_64 [1: libncurses.so.5()(64bit)]
 |   |   |   |   |   |   _  readline-6.0-4.el6.x86_64 [1: libreadline.so.6()(64bit)]
 |   |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   |   |   |   |   |   |   _  ncurses-libs-5.7-3.20090208.el6.x86_64 [1: libtinfo.so.5()(64bit)]
 |   |   |   |   |   _  nss-3.16.1-4.el6_5.x86_64 [1: libnss3.so()(64bit)]
 |   |   |   |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   |   |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: /usr/sbin/update-alternatives]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.i686 [1: nspr >= 4.10.6]
 |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.x86_64 [4: libnspr4.so()(64bit), libplc4.so()(64bit), libplds4.so()(64bit), nspr >= 4.10.6]
 |   |   |   |   |   |   _  nss-softokn-3.14.3-10.el6_5.x86_64 [2: libsoftokn3.so()(64bit), nss-softokn(x86-64) >= 3.14.3]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.i686 [1: nspr >= 4.10.0]
 |   |   |   |   |   |   |   _  nspr-4.10.6-1.el6_5.x86_64 [4: libnspr4.so()(64bit), libplc4.so()(64bit), libplds4.so()(64bit), nspr >= 4.10.0]
 |   |   |   |   |   |   |   _  nss-softokn-freebl-3.14.3-10.el6_5.x86_64 [1: nss-softokn-freebl(x86-64) >= 3.14.3]
 |   |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.i686 [1: nss-util >= 3.15.1]
 |   |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.x86_64 [6: libnssutil3.so()(64bit), libnssutil3.so(NSSUTIL_3.12)(64bit), libnssutil3.so(NSSUTIL_3.12.3)(64bit), libnssutil3.so(NSSUTIL_3.13)(64bit), libnssutil3.so(NSSUTIL_3.14)(64bit), nss-util >= 3.15.1]
 |   |   |   |   |   |   |   _  sqlite-3.6.20-1.el6.x86_64 [1: libsqlite3.so.0()(64bit)]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   |   |   _  readline-6.0-4.el6.x86_64 [1: libreadline.so.6()(64bit)]
 |   |   |   |   |   |   _  nss-softokn-freebl-3.14.3-10.el6_5.x86_64 [1: libfreebl3.so()(64bit)]
 |   |   |   |   |   |   _  nss-sysinit-3.16.1-4.el6_5.x86_64 [1: nss-system-init]
 |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.i686 [1: nss-util >= 3.16.1]
 |   |   |   |   |   |   _  nss-util-3.16.1-1.el6_5.x86_64 [8: libnssutil3.so()(64bit), libnssutil3.so(NSSUTIL_3.12)(64bit), libnssutil3.so(NSSUTIL_3.12.3)(64bit), libnssutil3.so(NSSUTIL_3.12.5)(64bit), libnssutil3.so(NSSUTIL_3.13)(64bit), libnssutil3.so(NSSUTIL_3.14)(64bit), libnssutil3.so(NSSUTIL_3.15)(64bit), nss-util >= 3.16.1]
 |   |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   _  popt-1.13-7.el6.i686 [1: popt >= 1.10.2.1]
 |   |   |   |   |   _  popt-1.13-7.el6.x86_64 [3: libpopt.so.0()(64bit), libpopt.so.0(LIBPOPT_0)(64bit), popt >= 1.10.2.1]
 |   |   |   |   |   _  rpm-libs-4.8.0-37.el6.x86_64 [3: librpm.so.1()(64bit), librpmbuild.so.1()(64bit), librpmio.so.1()(64bit)]
 |   |   |   |   |   |   _  bzip2-libs-1.0.5-7.el6_0.x86_64 [1: libbz2.so.1()(64bit)]
 |   |   |   |   |   |   _  db4-4.7.25-18.el6_4.x86_64 [1: libdb-4.7.so()(64bit)]
 |   |   |   |   |   |   _  elfutils-libelf-0.152-1.el6.x86_64 [3: libelf.so.1()(64bit), libelf.so.1(ELFUTILS_1.0)(64bit), libelf.so.1(ELFUTILS_1.1.1)(64bit)]
 |   |   |   |   |   |   _  file-libs-5.04-15.el6.x86_64 [1: libmagic.so.1()(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libm.so.6()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), librt.so.1()(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   |   _  libacl-2.2.49-6.el6.x86_64 [2: libacl.so.1()(64bit), libacl.so.1(ACL_1.0)(64bit)]
 |   |   |   |   |   |   _  libcap-2.16-5.5.el6.x86_64 [2: libcap(x86-64) >= 2.16, libcap.so.2()(64bit)]
 |   |   |   |   |   |   _  libgcc-4.4.7-4.el6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   |   |   |   |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   |   |   |   |   _  lua-5.1.4-4.1.el6.x86_64 [1: liblua-5.1.so()(64bit)]
 |   |   |   |   |   |   _  nss-3.16.1-4.el6_5.x86_64 [5: libnss3.so()(64bit), libnss3.so(NSS_3.10)(64bit), libnss3.so(NSS_3.11.2)(64bit), libnss3.so(NSS_3.2)(64bit), libnss3.so(NSS_3.4)(64bit)]
 |   |   |   |   |   |   _  popt-1.13-7.el6.x86_64 [2: libpopt.so.0()(64bit), libpopt.so.0(LIBPOPT_0)(64bit)]
 |   |   |   |   |   |   _  rpm-4.8.0-37.el6.x86_64 [1: rpm = 4.8.0-37.el6]
 |   |   |   |   |   |   _  xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64 [1: liblzma.so.0()(64bit)]
 |   |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   |   _  xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64 [1: liblzma.so.0()(64bit)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libpthread.so.0()(64bit), rtld(GNU_HASH)]
 |   |   |   |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   |   |   |   _  sed-4.2.1-10.el6.x86_64 [1: /bin/sed]
 |   |   |   |   _  util-linux-ng-2.17.2-12.14.el6_5.i686 [1: /bin/mount]
 |   |   |   |   _  util-linux-ng-2.17.2-12.14.el6_5.x86_64 [1: /bin/mount]
 |   |   _  iptables-1.4.7-11.el6.x86_64 [2: iptables >= 1.4.5, libxtables.so.4()(64bit)]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [2: /usr/sbin/alternatives, chkconfig]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: libc.so.6(GLIBC_2.7)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libm.so.6()(64bit), rtld(GNU_HASH)]
 |   |   |   _  policycoreutils-2.0.83-19.39.el6.x86_64 [1: policycoreutils]
 |   _  iputils-20071127-17.el6_4.2.x86_64 [1: /sbin/arping]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: /sbin/chkconfig]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: libc.so.6(GLIBC_2.7)(64bit), libresolv.so.2()(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   _  initscripts-9.03.40-2.el6.centos.3.x86_64 [1: /sbin/service]
 |   |   _  libidn-1.18-2.el6.x86_64 [2: libidn.so.11()(64bit), libidn.so.11(LIBIDN_1.0)(64bit)]
 |   _  mingetty-1.08-5.el6.x86_64 [1: mingetty]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   _  module-init-tools-3.9-21.el6_4.x86_64 [1: module-init-tools]
 |   _  net-tools-1.60-110.el6_2.x86_64 [1: net-tools]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.7)(64bit), rtld(GNU_HASH)]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   _  popt-1.13-7.el6.x86_64 [2: libpopt.so.0()(64bit), libpopt.so.0(LIBPOPT_0)(64bit)]
 |   _  procps-3.2.8-25.el6.i686 [1: /sbin/sysctl]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.8), rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.i686 [1: libselinux.so.1]
 |   |   _  ncurses-libs-5.7-3.20090208.el6.i686 [2: libncursesw.so.5, libtinfo.so.5]
 |   _  procps-3.2.8-25.el6.x86_64 [1: /sbin/sysctl]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.8)(64bit), rtld(GNU_HASH)]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   _  ncurses-libs-5.7-3.20090208.el6.x86_64 [2: libncursesw.so.5()(64bit), libtinfo.so.5()(64bit)]
 |   _  psmisc-22.6-19.el6_5.x86_64 [1: /sbin/fuser]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.8)(64bit), rtld(GNU_HASH)]
 |   |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [1: libselinux.so.1()(64bit)]
 |   |   _  ncurses-libs-5.7-3.20090208.el6.x86_64 [1: libtinfo.so.5()(64bit)]
 |   _  sed-4.2.1-10.el6.x86_64 [1: /bin/sed]
 |   _  2:shadow-utils-4.1.4.2-13.el6.x86_64 [1: /usr/sbin/groupadd]
 |   _  sysvinit-tools-2.87-5.dsf.el6.x86_64 [2: /sbin/pidof, sysvinit-tools >= 2.87]
 |   _  udev-147-2.51.el6.x86_64 [1: udev >= 125-1]
 |   _  upstart-0.6.5-13.el6_5.3.x86_64 [1: upstart >= 0.6.0]
 |   |   _  audit-libs-2.2-4.el6_5.x86_64 [1: libaudit.so.1()(64bit)]
 |   |   _  1:dbus-libs-1.2.24-7.el6_3.x86_64 [1: libdbus-1.so.3()(64bit)]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: libc.so.6(GLIBC_2.4)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   _  libgcc-4.4.7-4.el6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   |   _  libnih-1.0.1-7.el6.x86_64 [4: libnih-dbus.so.1()(64bit), libnih-dbus.so.1(LIBNIH_DBUS_1_0)(64bit), libnih.so.1()(64bit), libnih.so.1(LIBNIH_1_0)(64bit)]
 |   |   |   _  1:dbus-libs-1.2.24-7.el6_3.x86_64 [1: libdbus-1.so.3()(64bit)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: /sbin/ldconfig, libc.so.6(GLIBC_2.7)(64bit), librt.so.1()(64bit), librt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   _  libgcc-4.4.7-4.el6.x86_64 [3: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit), libgcc_s.so.1(GCC_3.3.1)(64bit)]
 |   _  util-linux-ng-2.17.2-12.14.el6_5.i686 [2: /sbin/blkid, util-linux-ng >= 2.16]
 |   _  util-linux-ng-2.17.2-12.14.el6_5.x86_64 [2: /sbin/blkid, util-linux-ng >= 2.16]
 _  mysql-libs-5.1.73-3.el6_5.i686 [1: mysql-libs]
 |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [11: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libcrypt.so.1, libm.so.6, libnsl.so.1, libpthread.so.0, libpthread.so.0(GLIBC_2.0), libpthread.so.0(GLIBC_2.1), libpthread.so.0(GLIBC_2.2), libpthread.so.0(GLIBC_2.3.2), rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  openssl-1.0.1e-16.el6_5.15.i686 [4: libcrypto.so.10, libcrypto.so.10(libcrypto.so.10), libssl.so.10, libssl.so.10(libssl.so.10)]
 |   _  zlib-1.2.3-29.el6.i686 [1: libz.so.1]
 _  mysql-libs-5.1.73-3.el6_5.x86_64 [3: libmysqlclient.so.16()(64bit), libmysqlclient.so.16(libmysqlclient_16)(64bit), mysql-libs]
 |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [10: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libcrypt.so.1()(64bit), libm.so.6()(64bit), libm.so.6(GLIBC_2.2.5)(64bit), libnsl.so.1()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), libpthread.so.0(GLIBC_2.3.2)(64bit), rtld(GNU_HASH)]
 |   _  openssl-1.0.1e-16.el6_5.15.x86_64 [4: libcrypto.so.10()(64bit), libcrypto.so.10(libcrypto.so.10)(64bit), libssl.so.10()(64bit), libssl.so.10(libssl.so.10)(64bit)]
 |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 _  openldap-2.4.23-34.el6_5.1.i686 [1: openldap >= 2.0.27]
 |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   _  cyrus-sasl-lib-2.1.23-13.el6_3.1.i686 [1: libsasl2.so.2]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [5: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libresolv.so.2, libresolv.so.2(GLIBC_2.2), rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  nspr-4.10.6-1.el6_5.i686 [3: libnspr4.so, libplc4.so, libplds4.so]
 |   _  nss-3.16.1-4.el6_5.i686 [20: libnss3.so, libnss3.so(NSS_3.10), libnss3.so(NSS_3.11), libnss3.so(NSS_3.11.1), libnss3.so(NSS_3.12), libnss3.so(NSS_3.12.1), libnss3.so(NSS_3.12.5), libnss3.so(NSS_3.12.9), libnss3.so(NSS_3.2), libnss3.so(NSS_3.3), libnss3.so(NSS_3.4), libnss3.so(NSS_3.6), libnss3.so(NSS_3.8), libnss3.so(NSS_3.9.2), libnss3.so(NSS_3.9.3), libsmime3.so, libssl3.so, libssl3.so(NSS_3.2), libssl3.so(NSS_3.4), libssl3.so(NSS_3.7.4)]
 |   _  nss-tools-3.16.1-4.el6_5.x86_64 [1: nss-tools]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: libc.so.6(GLIBC_2.4)(64bit), libdl.so.2()(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   _  nspr-4.10.6-1.el6_5.x86_64 [3: libnspr4.so()(64bit), libplc4.so()(64bit), libplds4.so()(64bit)]
 |   |   _  nss-3.16.1-4.el6_5.x86_64 [40: libnss3.so()(64bit), libnss3.so(NSS_3.10)(64bit), libnss3.so(NSS_3.11)(64bit), libnss3.so(NSS_3.11.7)(64bit), libnss3.so(NSS_3.12)(64bit), libnss3.so(NSS_3.12.1)(64bit), libnss3.so(NSS_3.12.6)(64bit), libnss3.so(NSS_3.12.9)(64bit), libnss3.so(NSS_3.13)(64bit), libnss3.so(NSS_3.14)(64bit), libnss3.so(NSS_3.14.1)(64bit), libnss3.so(NSS_3.15)(64bit), libnss3.so(NSS_3.16.1)(64bit), libnss3.so(NSS_3.2)(64bit), libnss3.so(NSS_3.3)(64bit), libnss3.so(NSS_3.4)(64bit), libnss3.so(NSS_3.5)(64bit), libnss3.so(NSS_3.6)(64bit), libnss3.so(NSS_3.7)(64bit), libnss3.so(NSS_3.8)(64bit), libnss3.so(NSS_3.9)(64bit), libnss3.so(NSS_3.9.2)(64bit), libnss3.so(NSS_3.9.3)(64bit), libsmime3.so()(64bit), libsmime3.so(NSS_3.10)(64bit), libsmime3.so(NSS_3.2)(64bit), libsmime3.so(NSS_3.3)(64bit), libsmime3.so(NSS_3.4)(64bit), libsmime3.so(NSS_3.6)(64bit), libsmime3.so(NSS_3.9.3)(64bit), libssl3.so()(64bit), libssl3.so(NSS_3.11.8)(64bit), libssl3.so(NSS_3.12.6)(64bit), libssl3.so(NSS_3.13.2)(64bit), libssl3.so(NSS_3.14)(64bit), libssl3.so(NSS_3.15)(64bit), libssl3.so(NSS_3.2)(64bit), libssl3.so(NSS_3.4)(64bit), libssl3.so(NSS_3.7.4)(64bit), nss(x86-64) = 3.16.1-4.el6_5]
 |   |   _  nss-softokn-3.14.3-10.el6_5.x86_64 [1: libsoftokn3.so()(64bit)]
 |   |   _  nss-util-3.16.1-1.el6_5.x86_64 [4: libnssutil3.so()(64bit), libnssutil3.so(NSSUTIL_3.12)(64bit), libnssutil3.so(NSSUTIL_3.12.7)(64bit), libnssutil3.so(NSSUTIL_3.15)(64bit)]
 |   |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 |   _  nss-util-3.16.1-1.el6_5.i686 [1: libnssutil3.so]
 _  openldap-2.4.23-34.el6_5.1.x86_64 [3: liblber-2.4.so.2()(64bit), libldap-2.4.so.2()(64bit), openldap >= 2.0.27]
 |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   _  cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64 [1: libsasl2.so.2()(64bit)]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libresolv.so.2()(64bit), libresolv.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   _  nspr-4.10.6-1.el6_5.x86_64 [3: libnspr4.so()(64bit), libplc4.so()(64bit), libplds4.so()(64bit)]
 |   _  nss-3.16.1-4.el6_5.x86_64 [20: libnss3.so()(64bit), libnss3.so(NSS_3.10)(64bit), libnss3.so(NSS_3.11)(64bit), libnss3.so(NSS_3.11.1)(64bit), libnss3.so(NSS_3.12)(64bit), libnss3.so(NSS_3.12.1)(64bit), libnss3.so(NSS_3.12.5)(64bit), libnss3.so(NSS_3.12.9)(64bit), libnss3.so(NSS_3.2)(64bit), libnss3.so(NSS_3.3)(64bit), libnss3.so(NSS_3.4)(64bit), libnss3.so(NSS_3.6)(64bit), libnss3.so(NSS_3.8)(64bit), libnss3.so(NSS_3.9.2)(64bit), libnss3.so(NSS_3.9.3)(64bit), libsmime3.so()(64bit), libssl3.so()(64bit), libssl3.so(NSS_3.2)(64bit), libssl3.so(NSS_3.4)(64bit), libssl3.so(NSS_3.7.4)(64bit)]
 |   _  nss-tools-3.16.1-4.el6_5.x86_64 [1: nss-tools]
 |   _  nss-util-3.16.1-1.el6_5.x86_64 [1: libnssutil3.so()(64bit)]
 _  openssl-1.0.1e-16.el6_5.15.i686 [1: openssl]
 |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   _  ca-certificates-2014.1.98-65.0.el6_5.noarch [1: ca-certificates >= 2008-5]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   |   _  p11-kit-0.18.5-2.el6_5.2.i686 [1: p11-kit >= 0.18.4-2]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [9: /sbin/ldconfig, libc.so.6(GLIBC_2.8), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), libpthread.so.0, libpthread.so.0(GLIBC_2.0), libpthread.so.0(GLIBC_2.1), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  libtasn1-2.3-6.el6_5.i686 [2: libtasn1.so.3, libtasn1.so.3(LIBTASN1_0_3)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4), rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  nss-softokn-freebl-3.14.3-10.el6_5.i686 [2: libfreebl3.so, libfreebl3.so(NSSRAWHASH_3.12.3)]
 |   |   _  p11-kit-0.18.5-2.el6_5.2.x86_64 [1: p11-kit >= 0.18.4-2]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.8)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   _  libtasn1-2.3-6.el6_5.x86_64 [2: libtasn1.so.3()(64bit), libtasn1.so.3(LIBTASN1_0_3)(64bit)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [3: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   |   _  nss-softokn-freebl-3.14.3-10.el6_5.x86_64 [2: libfreebl3.so()(64bit), libfreebl3.so(NSSRAWHASH_3.12.3)(64bit)]
 |   |   _  p11-kit-trust-0.18.5-2.el6_5.2.i686 [1: p11-kit-trust >= 0.18.4-2]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: /usr/sbin/update-alternatives]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [7: libc.so.6(GLIBC_2.8), libdl.so.2, libdl.so.2(GLIBC_2.0), libpthread.so.0, libpthread.so.0(GLIBC_2.0), libpthread.so.0(GLIBC_2.1), rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [1: rtld(GNU_HASH)]
 |   |   |   _  grep-2.6.3-4.el6_5.1.x86_64 [1: /bin/grep]
 |   |   |   _  libtasn1-2.3-6.el6_5.i686 [2: libtasn1.so.3, libtasn1.so.3(LIBTASN1_0_3)]
 |   |   |   _  nss-softokn-freebl-3.14.3-10.el6_5.i686 [2: libfreebl3.so, libfreebl3.so(NSSRAWHASH_3.12.3)]
 |   |   |   _  p11-kit-0.18.5-2.el6_5.2.i686 [1: p11-kit(x86-32) = 0.18.5-2.el6_5.2]
 |   |   _  p11-kit-trust-0.18.5-2.el6_5.2.x86_64 [1: p11-kit-trust >= 0.18.4-2]
 |   |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   |   _  chkconfig-1.3.49.3-2.el6_4.1.x86_64 [1: /usr/sbin/update-alternatives]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [6: libc.so.6(GLIBC_2.8)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), libpthread.so.0()(64bit), libpthread.so.0(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   |   |   _  grep-2.6.3-4.el6_5.1.x86_64 [1: /bin/grep]
 |   |   |   _  libtasn1-2.3-6.el6_5.x86_64 [2: libtasn1.so.3()(64bit), libtasn1.so.3(LIBTASN1_0_3)(64bit)]
 |   |   |   _  nss-softokn-freebl-3.14.3-10.el6_5.x86_64 [2: libfreebl3.so()(64bit), libfreebl3.so(NSSRAWHASH_3.12.3)(64bit)]
 |   |   |   _  p11-kit-0.18.5-2.el6_5.2.x86_64 [1: p11-kit(x86-64) = 0.18.5-2.el6_5.2]
 |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [7: /sbin/ldconfig, libc.so.6(GLIBC_2.7), libdl.so.2, libdl.so.2(GLIBC_2.0), libdl.so.2(GLIBC_2.1), libresolv.so.2, rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  krb5-libs-1.10.3-15.el6_5.1.i686 [5: libgssapi_krb5.so.2, libk5crypto.so.3, libk5crypto.so.3(k5crypto_3_MIT), libkrb5.so.3, libkrb5.so.3(krb5_3_MIT)]
 |   _  libcom_err-1.41.12-18.el6_5.1.i686 [1: libcom_err.so.2]
 |   _  1:make-3.81-20.el6.x86_64 [1: make]
 |   |   _  bash-4.1.2-15.el6_4.x86_64 [1: /bin/sh]
 |   |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: libc.so.6(GLIBC_2.4)(64bit), rtld(GNU_HASH)]
 |   |   _  info-4.13a-8.el6.x86_64 [1: /sbin/install-info]
 |   _  zlib-1.2.3-29.el6.i686 [1: libz.so.1]
 _  openssl-1.0.1e-16.el6_5.15.x86_64 [7: libcrypto.so.10()(64bit), libcrypto.so.10(OPENSSL_1.0.1)(64bit), libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit), libcrypto.so.10(libcrypto.so.10)(64bit), libssl.so.10()(64bit), libssl.so.10(libssl.so.10)(64bit), openssl]
 |   _  bash-4.1.2-15.el6_4.x86_64 [2: /bin/bash, /bin/sh]
 |   _  ca-certificates-2014.1.98-65.0.el6_5.noarch [1: ca-certificates >= 2008-5]
 |   _  coreutils-8.4-31.el6_5.2.x86_64 [1: coreutils]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [5: /sbin/ldconfig, libc.so.6(GLIBC_2.7)(64bit), libdl.so.2()(64bit), libdl.so.2(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   _  krb5-libs-1.10.3-15.el6_5.1.x86_64 [5: libgssapi_krb5.so.2()(64bit), libk5crypto.so.3()(64bit), libk5crypto.so.3(k5crypto_3_MIT)(64bit), libkrb5.so.3()(64bit), libkrb5.so.3(krb5_3_MIT)(64bit)]
 |   _  libcom_err-1.41.12-18.el6_5.1.x86_64 [1: libcom_err.so.2()(64bit)]
 |   _  1:make-3.81-20.el6.x86_64 [1: make]
 |   _  zlib-1.2.3-29.el6.x86_64 [1: libz.so.1()(64bit)]
 _  pcre-7.8-6.el6.i686 [1: pcre]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.4), libm.so.6, rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  libgcc-4.4.7-4.el6.i686 [2: libgcc_s.so.1, libgcc_s.so.1(GCC_3.0)]
 |   _  libstdc++-4.4.7-4.el6.i686 [4: libstdc++.so.6, libstdc++.so.6(CXXABI_1.3), libstdc++.so.6(GLIBCXX_3.4), libstdc++.so.6(GLIBCXX_3.4.9)]
 _  pcre-7.8-6.el6.x86_64 [2: libpcre.so.0()(64bit), pcre]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [2: /sbin/ldconfig, rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: /sbin/ldconfig, libc.so.6(GLIBC_2.4)(64bit), libm.so.6()(64bit), rtld(GNU_HASH)]
 |   _  libgcc-4.4.7-4.el6.x86_64 [2: libgcc_s.so.1()(64bit), libgcc_s.so.1(GCC_3.0)(64bit)]
 |   _  libstdc++-4.4.7-4.el6.x86_64 [4: libstdc++.so.6()(64bit), libstdc++.so.6(CXXABI_1.3)(64bit), libstdc++.so.6(GLIBCXX_3.4)(64bit), libstdc++.so.6(GLIBCXX_3.4.9)(64bit)]
 _  setup-2.8.14-20.el6_4.1.noarch [1: setup >= 2.5.36-1]
 _  2:shadow-utils-4.1.4.2-13.el6.x86_64 [2: /usr/sbin/groupadd, /usr/sbin/useradd]
 |   _  audit-libs-2.2-4.el6_5.i686 [1: audit-libs >= 1.6.5]
 |   _  audit-libs-2.2-4.el6_5.x86_64 [2: audit-libs >= 1.6.5, libaudit.so.1()(64bit)]
 |   _  glibc-2.12-1.132.el6_5.3.i686 [1: rtld(GNU_HASH)]
 |   _  glibc-2.12-1.132.el6_5.3.x86_64 [4: libc.so.6(GLIBC_2.4)(64bit), libcrypt.so.1()(64bit), libcrypt.so.1(GLIBC_2.2.5)(64bit), rtld(GNU_HASH)]
 |   _  libacl-2.2.49-6.el6.x86_64 [2: libacl.so.1()(64bit), libacl.so.1(ACL_1.1)(64bit)]
 |   _  libselinux-2.0.94-5.3.el6_4.1.i686 [1: libselinux >= 1.25.2-1]
 |   _  libselinux-2.0.94-5.3.el6_4.1.x86_64 [2: libselinux >= 1.25.2-1, libselinux.so.1()(64bit)]
 |   _  setup-2.8.14-20.el6_4.1.noarch [1: setup]

Professional developers or administrators might need this tool to resolve the dependencies problems.

If you don’t know about repoquery at all, please refer to the following post for more information:
How to List All Libraries and Files in a Package on Linux

Too much information could mislead you to unknown places. A simpler answer can be derived from:

[root@test ~]# repoquery --requires postfix
/bin/bash
/bin/sh
/sbin/chkconfig
/sbin/service
/usr/sbin/alternatives
/usr/sbin/groupadd
/usr/sbin/useradd
cyrus-sasl >= 2.1.10
libc.so.6(GLIBC_2.7)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdb-4.7.so()(64bit)
liblber-2.4.so.2()(64bit)
libldap-2.4.so.2()(64bit)
libm.so.6()(64bit)
libmysqlclient.so.16()(64bit)
libmysqlclient.so.16(libmysqlclient_16)(64bit)
libnsl.so.1()(64bit)
libnsl.so.1(GLIBC_2.2.5)(64bit)
libpcre.so.0()(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libsasl2.so.2()(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
mysql-libs
openldap >= 2.0.27
openssl
pcre
rtld(GNU_HASH)
setup >= 2.5.36-1

Still not simple enough? We can list only originating packages by resolving the capabilities:

[root@test ~]# repoquery --requires postfix --resolve
postfix-2:2.6.6-6.el6_5.x86_64
pcre-0:7.8-6.el6.x86_64
openssl-0:1.0.1e-16.el6_5.1.x86_64
bash-0:4.1.2-15.el6_4.x86_64
chkconfig-0:1.3.49.3-2.el6_4.1.x86_64
cyrus-sasl-0:2.1.23-13.el6_3.1.x86_64
pcre-0:7.8-6.el6.i686
openldap-0:2.4.23-34.el6_5.1.i686
openssl-0:1.0.1e-15.el6.i686
initscripts-0:9.03.40-2.el6.centos.1.x86_64
cyrus-sasl-lib-0:2.1.23-13.el6_3.1.x86_64
mysql-libs-0:5.1.73-3.el6_5.x86_64
shadow-utils-2:4.1.4.2-13.el6.x86_64
db4-0:4.7.25-18.el6_4.x86_64
glibc-0:2.12-1.132.el6_5.2.x86_64
glibc-0:2.12-1.132.el6.i686
openldap-0:2.4.23-32.el6_4.1.x86_64
setup-0:2.8.14-20.el6_4.1.noarch
mysql-libs-0:5.1.71-1.el6.i686

From the opposite direction, if we’d like to know what packages require or depend on postfix, we can list all dependents by this:

[root@test ~]# repoquery --whatrequires postfix
postfix-2:2.6.6-6.el6_5.x86_64
arpwatch-14:2.1a15-14.el6.x86_64
cronie-0:1.4.4-12.el6.x86_64
mgetty-0:1.1.36-8.el6.x86_64
postfix-perl-scripts-2:2.6.6-2.2.el6_1.x86_64
postfix-perl-scripts-2:2.6.6-6.el6_5.x86_64
redhat-lsb-core-0:4.0-7.el6.centos.i686
redhat-lsb-core-0:4.0-7.el6.centos.x86_64

Leave a Reply

Your email address will not be published. Required fields are marked *